SELECT * FROM EST_81;

GENERE MODALITAT         JUGADORS
------ --------------- ----------
M      NORMAL                  39 
F      NORMAL                  17 

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_81(GENERE, MODALITAT, RSP);
	RSP_EST_81('M','NORMAL', RSP); 
END;
/
--RESULTAT: OK - Genere: M - Modalitat: NORMAL - Jugadors: 39

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_81(GENERE, MODALITAT, RSP);
	RSP_EST_81('F','NORMAL', RSP); 
END;
/
--RESULTAT: OK - Genere: F - Modalitat: NORMAL - Jugadors: 17

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_81(GENERE, MODALITAT, RSP);
	RSP_EST_81('F','CADIRA DE RODES', RSP); 
END;
/
--RESULTAT: OK - No hi ha registres per a aquesta selecci.
**********************************************************

SELECT * FROM EST_82;

OMPETICIO             JUGADOR                 PUNTS
------------------ --------------------- --------------
LIGA ENDESA          VICTOR SADA                    0 

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_82(COMPETICIO, RSP);
	RSP_EST_82('LIGA ENDESA', RSP); 
END;
/
--RESULTAT: OK - Competici: LIGA ENDESA - Jugador: VICTOR SADA - Punts: 0

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_82(COMPETICIO, RSP);
	RSP_EST_82('EURO-BASKET', RSP); 
END;
/
--RESULTAT: OK - No hi ha registres per a aquesta selecci.
**********************************************************

SELECT * FROM EST_83;

MODALITAT       GENERE JUGADOR                  SOU
--------------- ------ ---------------------- ----------
NORMAL          M      LLUS LPEZ                950000 
NORMAL          F      PAULA VALER                 30000

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_83(MODALITAT, GENERE, RSP);
	RSP_EST_83('NORMAL', 'M', RSP); 
END;
/
--RESULTAT: OK - No hi ha registres per a aquesta selecci.

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_83(MODALITAT, GENERE, RSP);
	RSP_EST_83('NORMAL', 'F', RSP); 
END;
/
--RESULTAT: OK - No hi ha registres per a aquesta selecci.
**********************************************************

SELECT * FROM EST_84;

JUGADOR                                  GUANYSACUMULATS
---------------------------------------- ---------------
LLUS LPEZ                                       950000

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_84(RSP);
	RSP_EST_84(RSP); 
END;
/
--RESULTAT: OK - Jugador: LLUS LPEZ - Guanys acumulats: 950000
**********************************************************

SELECT * FROM EST_85;

PAIS                 TEMPORADA GENERE MODALITAT    SOUMIG
-------------------- --------- ------ ----------- -----------
ESPANYA              2010-2011 M      NORMAL           47500 
ESPANYA              2011-2012 M      NORMAL          135400 
ESPANYA              2012-2013 M      NORMAL      112142.8571 
ESPANYA              2013-2014 M      NORMAL      112142.8571 
ESPANYA              2014-2015 M      NORMAL          125000 
BRAZIL               2011-2012 M      NORMAL           75000 
...

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_85(PAIS, TEMPORADA, GENERE, MODALITAT, RSP);
	RSP_EST_85('ESPANYA','2012-2013','M','NORMAL',RSP); 
END;
/
--RESULTAT: OK - No hi ha registres per a aquesta selecci.

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_85(PAIS, TEMPORADA, GENERE, MODALITAT, RSP);
	RSP_EST_85('AUSTRALIA','2012-2013','M','NORMAL',RSP); 
END;
/
--RESPOSTA: OK - Pas: AUSTRALIA - Temporada: 2012-2013 - Gnere: M - Modalitat: NORMAL - Valor: 30000
**********************************************************

SELECT * FROM EST_86;

COMPETICIO   TEMPORADA      EQUIPOF                 VALOROF 
EQUIPDEF                    VALORDEF
------------------------------ -------------------- ----------
LIGA ENDESA   2012-2013 FC BARCELONA REGAL                0 
FC BARCELONA REGAL                 0 

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_86(COMPETICIO, TEMPORADA, RSP);
	RSP_EST_86('LIGA ENDESA','2012-2013',RSP); 
END;
/
--RESPOSTA: OK - Competicio: LIGA ENDESA - Temporada: 2012-2013 - Millor equip ofensiu: FC BARCELONA REGAL - 0 - Millor equip ofensiu: FC BARCELONA REGAL - 0
**********************************************************
 SELECT * FROM EST_87;

GENERE MODALITAT       MILLORJUGADOR            VALORMIG
------ --------------- ------------------------ ----------
M      NORMAL          VICTOR SADA                     0 

DECLARE
  RSP VARCHAR2(512);
BEGIN
	-- RSP_EST_87(GENERE, MODALITAT, RSP);
	RSP_EST_87('M','NORMAL',RSP); 
END;
/
--RESPOSTA: OK - Gnere: M - Modalitat: NORMAL - JUGADOR: VICTOR SADA - Valor: 0

--RESPOSTA: OK - No hi ha registres per a aquesta selecci.

