-- connectat com system
-- TABLESPACEs
CREATE TABLESPACE TBS_BASKETBALL_TAULES
DATAFILE 'C:\oraclexe\oradata\XE\TBS_BASKETBALL_TAULES.DBF' SIZE 60 M
--DATAFILE 'C:\oraclexe\app\oracle\oradata\XE\TBS_BASKETBALL_TAULES.DBF' SIZE 60 M
AUTOEXTEND ON
MAXSIZE 120 M
ONLINE permanent
EXTENT MANAGEMENT LOCAL AUTOALLOCATE
BLOCKSIZE 8 K
SEGMENT SPACE MANAGEMENT AUTO;
CREATE TABLESPACE TBS_BASKETBALL_INDEXS
DATAFILE 'C:\oraclexe\oradata\XE\TBS_BASKETBALL_INDEXS.DBF' SIZE 30 M
--DATAFILE 'C:\oraclexe\app\oracle\oradata\XE\TBS_BASKETBALL_INDEXS.DBF' SIZE 30 M
AUTOEXTEND ON
MAXSIZE 30 M
ONLINE permanent
EXTENT MANAGEMENT LOCAL AUTOALLOCATE
BLOCKSIZE 8 K
SEGMENT SPACE MANAGEMENT AUTO;

-- connectat com system (SYSDBA)
-- USERs i PRIVILEGIS
DROP USER BASKET CASCADE;
CREATE USER BASKET 
IDENTIFIED BY basket2013
DEFAULT TABLESPACE users 
TEMPORARY TABLESPACE temp
QUOTA UNLIMITED ON TBS_BASKETBALL_TAULES
QUOTA UNLIMITED ON TBS_BASKETBALL_INDEXS
QUOTA 0 ON users;
GRANT 
CREATE SESSION, 
CREATE TABLE, 
CREATE CLUSTER,
CREATE SEQUENCE,
CREATE TRIGGER,
CREATE TYPE,
CREATE PROCEDURE
TO BASKET ;
CREATE USER BASKET_USER
IDENTIFIED BY basketUser2013
DEFAULT TABLESPACE users 
TEMPORARY TABLESPACE temp
QUOTA UNLIMITED ON TBS_BASKETBALL_TAULES
QUOTA 0 ON users;

-- connectat com basket
-- CLUSTER i INDEX
CREATE CLUSTER dades_jugadors(id_jugador NUMBER)
SIZE 31K -- s el mxim perms
TABLESPACE TBS_BASKETBALL_TAULES ;
CREATE INDEX idx_dades_jugadors
ON CLUSTER dades_jugadors
TABLESPACE TBS_BASKETBALL_INDEXS ;
